/* CSS Document */
#menu1 ul {
color:#FFFFFF;
margin:0px;
padding:0px;
display:block;
width:166px;
background-color: #FFFFFF; 
list-style:none;
}
#menu1 li {
	width:155px;
	margin-top:1px;
	background-color: #FFFFFF; 
}
#menu1 li a {
	color:#FFFFFF;
	display: block;
	padding:5px 2px 5px 8px;	
	text-decoration:none;
	background-color: #3B5A6F; 
	border: 1px solid #464646;
	width:155px;
}
#menu1 li a:hover{
	color:#ffffff;
	background-color:#A7001F;
	border: 1px solid #A7001F;
	display: block;
	padding:5px 2px 5px 8px;	
	text-decoration:none;
	width:155px;
}
#sportsMenu ul, #emsMenu ul, #serviceMenu ul{
color:#ffffff;
background-color: #FFFFFF; 
margin:0px 0px 0px 1px;
padding:0px 0px 0px 1px;
display:block;
width:96px;
list-style:none;
}
#sportsMenu li, #emsMenu li, #serviceMenu li {
	width:85px;
	margin-top:1px;
}
#sportsMenu li a, #emsMenu li a  , #serviceMenu li a{
	color:#ffffff;
	display: block;
	padding:5px 2px 5px 8px;	
	text-decoration:none;
	background-color: #3B5A6F; 
	border: 1px solid #464646;
	width:85px;
}
#sportsMenu li a:hover, #emsMenu li a:hover, #serviceMenu li a:hover{
	color:#ffffff;
	background-color:#A7001F;
	border: 1px solid #A7001F;
	display: block;
	padding:5px 2px 5px 8px;	
	text-decoration:none;
	width:85px;
}
